.cbp-search-submit{
  height: 40px;
   width: 100px;
}
.cbp-search-select {

  padding: 0 0px 0 12px;
  margin: ;
  border-radius: 1px;
  border: 1px solid #c6c3c4;
  min-width: 100%;
 }
.cbp-search-input {

  line-height:18px!important;
  padding: 0 0px 0 12px;
  margin: ;
  border-radius: 1px;
  border: 1px solid #c6c3c4;
  width: 100%; }


div.left, div.right {
        float: left;
        padding: 10px;
}
div.left {

}
 @media only screen and (max-width: 480px) {
  .cbp-search-input{
		font: 400 13px "Open Sans", sans-serif!important;
    }
     .cbp-search-select{
		font: 400 13px "Open Sans", sans-serif!important;
    }
    .cbp-search-submit{
		font: 400 13px "Open Sans", sans-serif!important;
	}
	div.left, div.right {
        float: center;
        padding: 10px;
        width:100%
	}
	.cbp-search-submit{
		 width:100%
	}
 }
  @media only screen and (max-width: 768px) {
  .cbp-search-input{
		font: 400 14px "Open Sans", sans-serif!important;
    }
     .cbp-search-select{
		font: 400 14px "Open Sans", sans-serif!important;
    }
    .cbp-search-submit{
		font: 400 14px "Open Sans", sans-serif!important;
	}
	div.left, div.right {
        padding: 10px;

	}

 }
#outer {
  width: 100%;
  text-align: center;
}
#inner {
  display: inline-block;
 
}


.advanced-serach {
    position: relative;
    padding: 10px;
    background: #1d1d1d;
    margin-bottom: 0 !important;
}

.advanced-serach .form-group input,
.advanced-serach .form-group select {
    width: 100%;
    border-width: 1px;
    border-radius: 5px;
    color: #999;
}

.input-field {
  position: relative;
  width: 100%;
}

.input-field .form-group {
  position: relative;
  width: 22.5%;
  float: left;
  padding-right: 10px;

}

.input-field .form-group input,
.input-field .form-group select {
  width: 100% !important;
}

.input-field .form-group.search {
  width: 10%;
  float: right;
}

.input-field .form-group.search button span {
  padding-left: 5px;
}


@media (max-width: 991px) {
  .input-field .form-group.search button span {
    display: none;
  }
}


@media (max-width: 768px) {
  .advanced-serach input {
    margin-bottom: 10px;
  }

  .input-field .form-group {
    width: 100%;
    float: none;
  }

  .input-field .form-group.search {
    width: auto;
  }

  .input-field .form-group.search button span {
    display: inline;
  }
}


.input-field .form-group.search button {
  width: 100%;
  font-size: 12px !important;
  padding-left: 10px;
  padding-right: 10px;
}


.advanced-serach .form-group .marker,
.advanced-serach .form-group .arrow {
    position: absolute;
    color: #999;
    z-index: 999;
    height: 40px;
    width: 35px;
    background: #FFF;
    line-height: 40px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.advanced-serach .form-group .marker {
  left: 0px;
  top: 0;
  width: 25px;
  border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 18px;
}

.advanced-serach .form-group .arrow {
  right: 10px;
  font-size: 12px;
  top: 0px;
  display: none;
}


.advanced-serach .form-group .location-input {
  padding-left: 25px;
}

.advanced-serach .form-group input {
  padding-top: 5px;
  border: 0;
}

.advanced-serach .form-group select {
  border: 0;
}

.uou-rangeslider .rangeslider__handle {
    background: #0099fe;
}


::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color: #999;
}

:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #999
}

::-ms-input-placeholder { /* Edge */
  color: #999
}

:placeholder-shown { /* Standard one last! */
  color: #999;
}


.btn-new {
  display: inline-block;
    margin-bottom: 0;
    font-weight: inherit;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0;
    white-space: nowrap;
    color: #ffffff !important;
    padding: 6px 21.312px;
    transition: all 0.3s;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 13px;
}
.range-slider-content {
    position: relative;
    margin: 15px 0;
}
.btn-new:hover,
.btn-new.hover,
.btn-new:focus,
.btn-new.focus,
.btn-new:active,
.btn-new.active {
  text-decoration: none;
  color: #ffffff;
  outline: 0;
  background-image: none;
}
.btn-custom-search {
  background-color: #0099fe;
  border: 2px solid #0099fe;
  color: #fff;
  padding: 5px 20px;
  height: 39px;
}
.btn-custom-search:hover,
.btn-custom-search.hover,
.btn-custom-search:focus,
.btn-custom-search.focus,
.btn-custom-search:active,
.btn-custom-search.active {
   background-color: #2771aa;
  border-color: #2771aa;
}


.home-search-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

@media (max-width: 768px) {
  .home-search-content {
    position: relative;

  }
}

.home-search-content .advanced-serach {
  background: rgba(0,0,0, 0.3);
}
